### Enumeration

# Gio ConverterResult

since: 2.24

#### Declaration

    enum Gio.ConverterResult

#### Description [src]

Results returned from g_converter_convert().

Available since: 2.24

#### Members

Name | Description
--- | ---
`G_CONVERTER_ERROR` | There was an error during conversion.
`G_CONVERTER_CONVERTED` | Some data was consumed or produced.
`G_CONVERTER_FINISHED` | The conversion is finished.
`G_CONVERTER_FLUSHED` | Flushing is finished.